<?xml version="1.0" encoding="UTF-8" ?>
<object id='WebPageData'>
<preview val="0"/>
<has_banner val="0"/>
<page_l val="48"/>
<object class='WebCompFormData'>
<z_index val="35"/>
<left val="40"/>
<top val="1992"/>
<width val="400"/>
<height val="376"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<form_field_text_style val="font-size=18,font-family=Comic sans MS,font-bold=0,font-italic=0,font-underlined=0,text-align=left,font-color=#339933,"/>
<form_field_edit_text_style val="font-size=12,font-family=Arial,font-bold=0,font-italic=0,font-underlined=0,text-align=left,font-color=#000000,"/>
<form_field_bg_color val="#33ff3368"/>
<form_field_border_color val="#33ff33"/>
<form_is_special_fai val="0"/>
<form_button_submit_label val="Envoyer"/>
<form_button_reset_label val="Effacer"/>
<has_reset_field val="1"/>
<post_url val="crbst_form_post_0_wpml_lxce0202y1oymy.php"/>
<form_button_props class='ButtonProperties'>
<general val="type=rounded,shadow=1,font-size=14,font-family=Comic sans MS,font-bold=0,font-italic=0,font-underlined=0,text-align=center,font-color=#000000,text-margin=0,"/>
<normal val="inner-shadow=1,light-effect=1,gloss-effect=1,bg_col=#339999,gloss-color=#00000000,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
<over val="inner-shadow=1,light-effect=1,gloss-effect=1,bg_col=#ff6600,gloss-color=#ffcc6699,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
</form_button_props>
<field_0 class='ItemFormularyData'>
<type val="1"/>
<height val="25"/>
<label val="Nom Pr&#233;nom*"/>
<maxchars val="512"/>
<is_mandatory val="1"/>
</field_0>
<field_1 class='ItemFormularyData'>
<type val="1"/>
<height val="25"/>
<label val="T&#233;l&#233;phone*"/>
<maxchars val="512"/>
<is_mandatory val="1"/>
</field_1>
<field_2 class='ItemFormularyData'>
<type val="1"/>
<height val="50"/>
<label val="Adresse Mail*"/>
<maxchars val="510"/>
<is_mandatory val="1"/>
</field_2>
<field_3 class='ItemFormularyData'>
<type val="0"/>
<height val="25"/>
<label val="Votre message"/>
<maxchars val="512"/>
<is_mandatory val="1"/>
</field_3>
<field_4 class='ItemFormularyData'>
<type val="3"/>
<height val="190"/>
<label val=""/>
<maxchars val="512"/>
<is_mandatory val="1"/>
</field_4>
</object>
<object class='WebCompAdvButtonData'>
<z_index val="24"/>
<left val="560"/>
<top val="2332"/>
<width val="140"/>
<height val="40"/>
<link class='HyperLink'>
<url val="crbst_6.html"/>
<is_external val="0"/>
</link>
<crbst_text val="Articles de Presse"/>
<crbst_tooltip val=""/>
<crbst_general val="type=rectangle,shadow=1,font-size=12,font-family=Arial,font-bold=1,font-italic=1,font-underlined=0,text-align=center,font-color=#000000,text-margin=0,"/>
<crbst_normal val="inner-shadow=1,light-effect=1,gloss-effect=1,bg_col=#ffff00,gloss-color=#00000000,font-color=#000000,font-underline=0,font-shadow=0,"/>
<crbst_over val="inner-shadow=1,light-effect=1,gloss-effect=1,bg_col=#ff6600,gloss-color=#ffcc6699,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
</object>
<object class='WebCompImageData'>
<z_index val="18"/>
<left val="69"/>
<top val="629"/>
<width val="302"/>
<height val="228"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="2"/>
<comp_common_bg_border_color val="#666666"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5fdsc03439.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<object class='WebCompImageData'>
<z_index val="31"/>
<left val="392"/>
<top val="271"/>
<width val="60"/>
<height val="50"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5fepistrois0.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<object class='WebCompImageData'>
<z_index val="27"/>
<left val="480"/>
<top val="1998"/>
<width val="139"/>
<height val="75"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val="Bras"/>
<normal_img val="crbst%5fbras.jpg"/>
<over_img val=""/>
<link class='HyperLink'>
<url val="http://www.michel-bras.com/"/>
<target val="_blank"/>
<is_external val="1"/>
</link>
<opacity val="100"/>
</object>
<object class='WebCompImageData'>
<z_index val="17"/>
<left val="54"/>
<top val="400"/>
<width val="327"/>
<height val="219"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="2"/>
<comp_common_bg_border_color val="#666666"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val="Rue&nbsp;du&nbsp;couvent"/>
<normal_img val="crbst%5fphoto%5f20060.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<object class='WebCompTextData'>
<z_index val="36"/>
<left val="40"/>
<top val="1892"/>
<width val="393"/>
<height val="76"/>
<crbst_text val="&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='15' color='#000000' face='Comic sans MS' &#62;&#60;b&#62;Bertrand Raynal / 6 rue du couvent / 12210 LAGUIOLE&#60;/b&#62;&#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='16' color='#000000' face='Comic sans MS' &#62;05 65 48 42 55   /   06 82 21 30 43&#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='16' color='#000000' face='Comic sans MS' &#62;legitedelaguiole@yahoo.fr&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompImageData'>
<z_index val="23"/>
<left val="740"/>
<top val="264"/>
<width val="55"/>
<height val="54"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5fimages00.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<object class='WebCompImageData'>
<z_index val="39"/>
<left val="393"/>
<top val="748"/>
<width val="79"/>
<height val="117"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="2"/>
<comp_common_bg_border_color val="#666666"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5fphoto%5f20042.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<object class='WebCompImageData'>
<z_index val="4"/>
<left val="480"/>
<top val="1898"/>
<width val="91"/>
<height val="91"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5fgdf%5f20ombr%5fc3%5fa90.gif"/>
<over_img val=""/>
<link class='HyperLink'>
<url val="http://www.gites-de-france-aveyron.com/"/>
<target val="_blank"/>
<is_external val="1"/>
</link>
<opacity val="100"/>
</object>
<object class='WebCompImageData'>
<z_index val="26"/>
<left val="700"/>
<top val="1871"/>
<width val="67"/>
<height val="103"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val="La&nbsp;Forge"/>
<normal_img val="crbst%5fforges.jpg"/>
<over_img val=""/>
<link class='HyperLink'>
<url val="http://www.forge-de-laguiole.com/"/>
<target val="_blank"/>
<is_external val="1"/>
</link>
<opacity val="100"/>
</object>
<object class='WebCompTextData'>
<z_index val="12"/>
<left val="41"/>
<top val="1868"/>
<width val="159"/>
<height val="31"/>
<crbst_text val="&#60;p align='left'&#62;&#60;font face='Verdana' size='16' color='#000000' face='Verdana' &#62;&#60;b&#62;Notre adresse :&#60;/b&#62;&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompImageData'>
<z_index val="3"/>
<left val="460"/>
<top val="2109"/>
<width val="546"/>
<height val="192"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5flaguiole%5f20nb%5f200.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<object class='WebCompImageData'>
<z_index val="37"/>
<left val="917"/>
<top val="253"/>
<width val="68"/>
<height val="68"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5fimages1.jpg"/>
<over_img val=""/>
<link class='HyperLink'>
<url val="http://www.lachainemeteo.com/index_detail_station.php?langue=fr&#38;meteomail_actif=0&#38;echeance=0&#38;num_station=329"/>
<target val="_blank"/>
<is_external val="1"/>
</link>
<opacity val="100"/>
</object>
<object class='WebCompTextData'>
<z_index val="2"/>
<left val="486"/>
<top val="1500"/>
<width val="239"/>
<height val="320"/>
<crbst_text val="&#60;p align='center'&#62;&#60;font face='Arial Black' size='23' color='#009900' face='Arial Black' &#62;Randonn&#38;#233;es accompagn&#38;#233;es de printemps sur les grands espaces de l'Aubrac &#60;/font&#62;&#60;/p&#62;&#60;br&#62;&#60;p align='center'&#62;&#60;font face='Eras Demi ITC' size='17' color='#0066cc' face='Eras Demi ITC' &#62;......flore.......faune....&#60;/font&#62;&#60;/p&#62;&#60;p align='center'&#62;&#60;font face='Eras Demi ITC' size='17' color='#0066cc' face='Eras Demi ITC' &#62;.....pastoralisme......&#60;/font&#62;&#60;/p&#62;&#60;p align='center'&#62;&#60;font face='Eras Demi ITC' size='17' color='#0066cc' face='Eras Demi ITC' &#62;.....g&#38;#233;ologie........&#60;/font&#62;&#60;/p&#62;&#60;br&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompImageData'>
<z_index val="20"/>
<left val="588"/>
<top val="1885"/>
<width val="98"/>
<height val="92"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5fillus01.jpg"/>
<over_img val=""/>
<link class='HyperLink'>
<url val="http://www.laguiole-online.com/index/"/>
<target val="_blank"/>
<is_external val="1"/>
</link>
<opacity val="100"/>
</object>
<object class='WebCompTextData'>
<z_index val="9"/>
<left val="94"/>
<top val="1354"/>
<width val="826"/>
<height val="120"/>
<crbst_text val="&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='17' color='#004761' face='Comic sans MS' &#62;&#60;b&#62;Le G&#38;#238;te de Laguiole &#60;/b&#62;&#60;/font&#62;&#60;font face='Comic sans MS' size='17' color='#000000' face='Comic sans MS' &#62;sera le lieu id&#38;#233;al o&#38;#249; vous pourrez faire &#38;#233;tape sur le GR du tour des Monts d'Aubrac ; ou pour un s&#38;#233;jour &#38;#224; la d&#38;#233;couverte de l'Aubrac &#38;#224; toutes les saisons. &#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='17' color='#000000' face='Comic sans MS' &#62;L'immensit&#38;#233; de ce plateau (1 000 &#38;#224; 1 469 m&#38;#232;tres d'altitude) est un territoire privil&#38;#233;gi&#38;#233; pour pratiquer la randonn&#38;#233;e ainsi que de nombreuses activit&#38;#233;s de pleine nature.&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompTextData'>
<z_index val="42"/>
<left val="40"/>
<top val="2363"/>
<width val="120"/>
<height val="30"/>
<crbst_text val="&#60;p align='left'&#62;&#60;font face='Verdana' size='9' color='#000000' face='Verdana' &#62;* Champ obligatoire&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompTextData'>
<z_index val="10"/>
<left val="409"/>
<top val="395"/>
<width val="548"/>
<height val="345"/>
<crbst_text val="&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='12' color='#000000' face='Comic sans MS' &#62;      &#60;/font&#62;&#60;font face='Comic sans MS' size='15' color='#000000' face='Comic sans MS' &#62;&#60;b&#62;Nich&#38;#233; au coeur du vieux village de Laguiole, &#38;#34;l'ancien couvent&#38;#34; est un ensemble de maisons construites &#38;#224;  partir du XVI&#38;#232;me si&#38;#232;cle. Abritant des soeurs ursulines, le b&#38;#226;timent devient l'&#38;#233;cole catholique du village d&#38;#232;s le XIX&#38;#232;me si&#38;#232;cle puis la cantine (ann&#38;#233;es 1980), et enfin les soeurs accueillent des randonneurs et des gens de passage jusqu'en 2003. Inoccup&#38;#233; pendant quelques ann&#38;#233;es, puis mis en vente ; nous achetons l'ensemble en 2006.  &#60;/b&#62;&#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='15' color='#000000' face='Comic sans MS' &#62;&#60;b&#62;Aujourd'hui, ce lieu est &#38;#224; nouveau habit&#38;#233;.... avec L&#60;/b&#62;&#60;/font&#62;&#60;font face='Comic sans MS' size='17' color='#004761' face='Comic sans MS' &#62;&#60;b&#62;e G&#38;#238;te de Laguiole&#60;/b&#62;&#60;/font&#62;&#60;font face='Comic sans MS' size='15' color='#000000' face='Comic sans MS' &#62;&#60;b&#62; et prochainement&#60;/b&#62;&#60;/font&#62;&#60;font face='Comic sans MS' size='15' color='#007aaa' face='Comic sans MS' &#62;&#60;b&#62; &#60;/b&#62;&#60;/font&#62;&#60;font face='Comic sans MS' size='17' color='#007aaa' face='Comic sans MS' &#62;&#60;b&#62;La&#60;/b&#62;&#60;/font&#62;&#60;font face='Comic sans MS' size='15' color='#007aaa' face='Comic sans MS' &#62;&#60;b&#62; &#60;/b&#62;&#60;/font&#62;&#60;font face='Comic sans MS' size='17' color='#007aaa' face='Comic sans MS' &#62;&#60;b&#62;Librairie de Laguiole&#60;/b&#62;&#60;/font&#62;&#60;font face='Comic sans MS' size='15' color='#000000' face='Comic sans MS' &#62;&#60;b&#62; .&#60;/b&#62;&#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='15' color='#000000' face='Comic sans MS' &#62;&#60;b&#62;      Apr&#38;#232;s 2 ans de travaux, ce patrimoine est remis en valeur avec une r&#38;#233;novation de qualit&#38;#233;. Nous avons tent&#38;#233; de conserver au mieux le b&#38;#226;ti et les mat&#38;#233;riaux existants.  &#60;/b&#62;&#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='15' color='#000000' face='Comic sans MS' &#62;&#60;b&#62;Aussi, pour votre confort et celui de notre plan&#38;#232;te, une chaudi&#38;#232;re &#38;#224; granul&#38;#233;s de bois et 5 panneaux solaires r&#38;#233;pondent aux besoins &#38;#233;nerg&#38;#233;n&#38;#233;tiques du b&#38;#226;timent.&#60;/b&#62;&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val=""/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompImageData'>
<z_index val="45"/>
<left val="915"/>
<top val="1499"/>
<width val="93"/>
<height val="140"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5fnenufar%5f2010.jpg"/>
<over_img val=""/>
<link class='HyperLink'>
<url val="crbst_3.html"/>
<is_external val="0"/>
</link>
<opacity val="100"/>
</object>
<object class='WebCompTextData'>
<z_index val="0"/>
<left val="24"/>
<top val="1473"/>
<width val="1000"/>
<height val="356"/>
<crbst_text val="&#60;br&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="32"/>
<comp_common_bg_corner_size val="9"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val="#00cc00"/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompImageData'>
<z_index val="43"/>
<left val="766"/>
<top val="1640"/>
<width val="112"/>
<height val="149"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5fdsc010580.jpg"/>
<over_img val=""/>
<link class='HyperLink'>
<url val="crbst_3.html"/>
<is_external val="0"/>
</link>
<opacity val="100"/>
</object>
<object class='WebCompImageData'>
<z_index val="5"/>
<left val="620"/>
<top val="263"/>
<width val="57"/>
<height val="57"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5fgdf%5f20ombr%5fc3%5fa9.gif"/>
<over_img val=""/>
<link class='HyperLink'>
<url val="http://www.gites-de-france-aveyron.com/"/>
<target val="_blank"/>
<is_external val="1"/>
</link>
<opacity val="100"/>
</object>
<object class='WebCompColorizedZoneData'>
<z_index val="8"/>
<left val="33"/>
<top val="1858"/>
<width val="418"/>
<height val="527"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="0"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="1"/>
<comp_common_bg_border_color val="#000000"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val="#000000"/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompImageData'>
<z_index val="6"/>
<left val="43"/>
<top val="1491"/>
<width val="425"/>
<height val="320"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="2"/>
<comp_common_bg_border_color val="#666666"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5fdsc013600.jpg"/>
<over_img val="crbst%5fnarcisse1.jpg"/>
<link class='HyperLink'>
<url val="crbst_3.html"/>
<is_external val="0"/>
</link>
<opacity val="100"/>
</object>
<object class='WebCompImageData'>
<z_index val="41"/>
<left val="895"/>
<top val="141"/>
<width val="77"/>
<height val="100"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5flakshmi.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<object class='WebCompTextData'>
<z_index val="7"/>
<left val="89"/>
<top val="880"/>
<width val="449"/>
<height val="446"/>
<crbst_text val="&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='15' color='#004761' face='Comic sans MS' &#62;&#60;b&#62;Le G&#38;#238;te d'&#38;#233;tape et de s&#38;#233;jour&#60;/b&#62;&#60;/font&#62;&#60;font face='Comic sans MS' size='15' color='#000000' face='Comic sans MS' &#62;&#60;b&#62; peut accueillir 25 personnes en groupe ou en individuel. &#60;/b&#62;&#60;/font&#62;&#60;/p&#62;&#60;br&#62;&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='15' color='#000000' face='Comic sans MS' &#62;&#60;b&#62;Un grand escalier central d&#38;#233;ssert les salles communes et les chambres et dortoirs ordonn&#38;#233;s en demi-niveau. &#60;/b&#62;&#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='15' color='#000000' face='Comic sans MS' &#62;&#60;b&#62;&#38;#164; L'entr&#38;#233;e, l'acceuil, la buanderie et le local de s&#38;#233;chage/rangement avec acc&#38;#232;s direct sur la rue, occupent le rez-de-chauss&#38;#233;e.&#60;/b&#62;&#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='15' color='#000000' face='Comic sans MS' &#62;&#60;b&#62;&#38;#164; Au premier niveau, le salon avec chemin&#38;#233;e et biblioth&#38;#232;que, la grande salle des petits d&#38;#233;jeuners/repas et la cuisine donnent sur une cour am&#38;#233;nag&#38;#233;e au calme.&#60;/b&#62;&#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='15' color='#000000' face='Comic sans MS' &#62;&#60;b&#62;&#38;#164; Les 6 chambres et les 2 dortoirs au calme se r&#38;#233;partissent sur les demi-niveaux (voir chambres et dortoirs). &#60;/b&#62;&#60;/font&#62;&#60;/p&#62;&#60;br&#62;&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='15' color='#000000' face='Comic sans MS' &#62;&#60;b&#62;Nous vous proposons les petits d&#38;#233;jeuners &#38;#224; 6,00 &#38;#8364; par personne.&#60;/b&#62;&#60;/font&#62;&#60;/p&#62;&#60;br&#62;&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='15' color='#000000' face='Comic sans MS' &#62;&#60;b&#62;Pour vos repas, vous disposez de la cuisine en gestion libre enti&#38;#232;rement &#38;#233;quip&#38;#233;e. &#60;/b&#62;&#60;/font&#62;&#60;/p&#62;&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='15' color='#000000' face='Comic sans MS' &#62;&#60;b&#62;Aussi, vous trouverez &#38;#224; proximit&#38;#233; du g&#38;#238;te tous les commerces et services. &#60;/b&#62;&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompImageData'>
<z_index val="15"/>
<left val="589"/>
<top val="780"/>
<width val="388"/>
<height val="261"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="2"/>
<comp_common_bg_border_color val="#666666"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5f%5fdsc0742.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<object class='WebCompTextData'>
<z_index val="38"/>
<left val="859"/>
<top val="301"/>
<width val="147"/>
<height val="51"/>
<crbst_text val="&#60;p align='center'&#62;&#60;font face='Trebuchet MS' size='15' color='#000000' face='Trebuchet MS' &#62;&#60;b&#62;&#60;i&#62;  Les pr&#38;#233;visions pour Laguiole&#60;/i&#62;&#60;/b&#62;&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompTextData'>
<z_index val="22"/>
<left val="470"/>
<top val="1865"/>
<width val="80"/>
<height val="28"/>
<crbst_text val="&#60;p align='center'&#62;&#60;font face='Verdana' size='16' color='#000000' face='Verdana' &#62;&#60;b&#62;Liens&#60;/b&#62;&#60;/font&#62;&#60;font face='Verdana' size='16' color='#ff6600' face='Verdana' &#62;&#60;b&#62; &#60;/b&#62;&#60;/font&#62;&#60;font face='Verdana' size='16' color='#000000' face='Verdana' &#62;&#60;b&#62;:&#60;/b&#62;&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompImageData'>
<z_index val="25"/>
<left val="906"/>
<top val="1647"/>
<width val="91"/>
<height val="138"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5f230100130.jpg"/>
<over_img val=""/>
<link class='HyperLink'>
<url val="crbst_3.html"/>
<is_external val="0"/>
</link>
<opacity val="100"/>
</object>
<object class='WebCompImageData'>
<z_index val="44"/>
<left val="746"/>
<top val="1500"/>
<width val="161"/>
<height val="121"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5fdsc013690.jpg"/>
<over_img val=""/>
<link class='HyperLink'>
<url val="crbst_3.html"/>
<is_external val="0"/>
</link>
<opacity val="100"/>
</object>
<object class='WebCompTextData'>
<z_index val="29"/>
<left val="480"/>
<top val="2048"/>
<width val="140"/>
<height val="26"/>
<crbst_text val="&#60;p align='left'&#62;&#60;font face='Arial Black' size='13' color='#000000' face='Arial Black' &#62;BRAS&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,marquee=1,marquee-speed=20,orientation=1,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompImageData'>
<z_index val="40"/>
<left val="486"/>
<top val="748"/>
<width val="80"/>
<height val="118"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="2"/>
<comp_common_bg_border_color val="#666666"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5f%5fdsc0690.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<object class='WebCompTextData'>
<z_index val="13"/>
<left val="40"/>
<top val="1967"/>
<width val="129"/>
<height val="25"/>
<crbst_text val="&#60;p align='left'&#62;&#60;font face='Verdana' size='16' color='#000000' face='Verdana' &#62;&#60;b&#62;Nous &#38;#233;crire :&#60;/b&#62;&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompImageData'>
<z_index val="11"/>
<left val="800"/>
<top val="265"/>
<width val="41"/>
<height val="55"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5fr%5fc3%5fa9gion.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<object class='WebCompImageData'>
<z_index val="16"/>
<left val="589"/>
<top val="1060"/>
<width val="388"/>
<height val="260"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="2"/>
<comp_common_bg_border_color val="#666666"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5fpetit%5f20d%5fc3%5fa9j.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<object class='WebCompTextData'>
<z_index val="14"/>
<left val="187"/>
<top val="1855"/>
<width val="251"/>
<height val="44"/>
<crbst_text val="&#60;p align='left'&#62;&#60;font face='Comic sans MS' size='25' color='#000000' face='Comic sans MS' &#62; &#60;/font&#62;&#60;font face='Eras Demi ITC' size='23' color='#000000' face='Eras Demi ITC' &#62;Le G&#38;#238;te de Laguiole&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="58"/>
<y val="53"/>
</pt1>
<pt2 class='IsPoint'>
<x val="14"/>
<y val="51"/>
</pt2>
<col1 val=""/>
<col2 val="#007aaaa0"/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompImageData'>
<z_index val="33"/>
<left val="632"/>
<top val="1985"/>
<width val="104"/>
<height val="88"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5ftome2.jpg"/>
<over_img val=""/>
<link class='HyperLink'>
<url val="http://www.aveyron.com/artisan/jeune_montagne.html"/>
<target val="_blank"/>
<is_external val="1"/>
</link>
<opacity val="100"/>
</object>
<object class='WebCompTextData'>
<z_index val="30"/>
<left val="701"/>
<top val="1940"/>
<width val="66"/>
<height val="25"/>
<crbst_text val="&#60;p align='left'&#62;&#60;font face='Arial Black' size='11' color='#000000' face='Arial Black' &#62;LA FORGE&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,marquee=1,marquee-speed=20,orientation=1,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompImageData'>
<z_index val="28"/>
<left val="786"/>
<top val="1908"/>
<width val="66"/>
<height val="66"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5fbenoit.jpg"/>
<over_img val=""/>
<link class='HyperLink'>
<url val="http://www.benoit-artisan.com/fr/index.php4"/>
<target val="_blank"/>
<is_external val="1"/>
</link>
<opacity val="100"/>
</object>
<object class='WebCompColorizedZoneData'>
<z_index val="1"/>
<left val="464"/>
<top val="1858"/>
<width val="541"/>
<height val="240"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="0"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="1"/>
<comp_common_bg_border_color val="#000000"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val="#000000"/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompImageData'>
<z_index val="32"/>
<left val="751"/>
<top val="1989"/>
<width val="111"/>
<height val="77"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5faccueil%2dboutique.jpg"/>
<over_img val=""/>
<link class='HyperLink'>
<url val="http://www.aubrac-fermier.fr/public/?page=boutique#"/>
<target val="_blank"/>
<is_external val="1"/>
</link>
<opacity val="100"/>
</object>
<object class='WebCompImageData'>
<z_index val="34"/>
<left val="684"/>
<top val="265"/>
<width val="46"/>
<height val="57"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5froutard.jpg"/>
<over_img val=""/>
<link class='HyperLink'>
<url val="http://www.routard.com"/>
<target val="_blank"/>
<is_external val="1"/>
</link>
<opacity val="100"/>
</object>
<object class='WebCompColorizedZoneData'>
<z_index val="-9991"/>
<left val="45"/>
<top val="27"/>
<width val="8"/>
<height val="300"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val="#004761"/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompAdvButtonData'>
<z_index val="-9997"/>
<left val="749"/>
<top val="345"/>
<width val="111"/>
<height val="27"/>
<link class='HyperLink'>
<url val="crbst_1.html"/>
<is_external val="0"/>
</link>
<crbst_text val="Acc&#232;s"/>
<crbst_tooltip val=""/>
<crbst_general val="type=rounded,shadow=0,font-size=16,font-family=Arial,font-bold=1,font-italic=0,font-underlined=0,text-align=center,font-color=#000000,text-margin=0,"/>
<crbst_normal val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#e60000,gloss-color=#666666,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
<crbst_over val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#004761,gloss-color=#ffcc6699,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
</object>
<object class='WebCompAdvButtonData'>
<z_index val="-9999"/>
<left val="47"/>
<top val="344"/>
<width val="180"/>
<height val="30"/>
<link class='HyperLink'>
<url val="crbst_5.html"/>
<is_external val="0"/>
</link>
<crbst_text val="Chambres et Dortoirs"/>
<crbst_tooltip val=""/>
<crbst_general val="type=rounded,shadow=0,font-size=16,font-family=Arial,font-bold=1,font-italic=0,font-underlined=0,text-align=center,font-color=#000000,text-margin=0,"/>
<crbst_normal val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#99ff33,gloss-color=#99ff66,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
<crbst_over val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#004761,gloss-color=#ffcc6699,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
</object>
<object class='WebCompAdvButtonData'>
<z_index val="-9998"/>
<left val="245"/>
<top val="344"/>
<width val="114"/>
<height val="30"/>
<link class='HyperLink'>
<url val="crbst_4.html"/>
<is_external val="0"/>
</link>
<crbst_text val=" Tarifs"/>
<crbst_tooltip val=""/>
<crbst_general val="type=rounded,shadow=0,font-size=16,font-family=Arial,font-bold=1,font-italic=0,font-underlined=0,text-align=center,font-color=#000000,text-margin=0,"/>
<crbst_normal val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#990099,gloss-color=#666666,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
<crbst_over val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#004761,gloss-color=#00476199,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
</object>
<object class='WebCompColorizedZoneData'>
<z_index val="-9989"/>
<left val="45"/>
<top val="325"/>
<width val="816"/>
<height val="7"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val="#004761"/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompAdvButtonData'>
<z_index val="-9996"/>
<left val="382"/>
<top val="343"/>
<width val="134"/>
<height val="31"/>
<link class='HyperLink'>
<url val="crbst_3.html"/>
<is_external val="0"/>
</link>
<crbst_text val="      Randonn&#233;e"/>
<crbst_tooltip val=""/>
<crbst_general val="type=rounded,shadow=1,font-size=16,font-family=Arial,font-bold=1,font-italic=0,font-underlined=0,text-align=left,font-color=#000000,text-margin=0,"/>
<crbst_normal val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#ff6600,gloss-color=#ff6600,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
<crbst_over val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#004761,gloss-color=#ffcc6699,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
</object>
<object class='WebCompColorizedZoneData'>
<z_index val="-9990"/>
<left val="45"/>
<top val="21"/>
<width val="816"/>
<height val="7"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val="#004761"/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompImageData'>
<z_index val="-10000"/>
<left val="320"/>
<top val="43"/>
<width val="512"/>
<height val="220"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5fsite%5f20inter%5f20.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<object class='WebCompTextData'>
<z_index val="-9993"/>
<left val="65"/>
<top val="279"/>
<width val="726"/>
<height val="40"/>
<crbst_text val="&#60;p align='left'&#62;&#60;font face='Eras Medium ITC' size='27' color='#004761' face='Eras Medium ITC' &#62;&#60;b&#62;G&#38;#238;te d'&#38;#233;tape et de s&#38;#233;jour         &#60;/b&#62;&#60;/font&#62;&#60;font face='Eras Medium ITC' size='27' color='#004761' face='Eras Medium ITC' &#62;&#60;b&#62;&#60;i&#62;3 &#38;#233;pis&#60;/i&#62;&#60;/b&#62;&#60;/font&#62;&#60;/p&#62;"/>
<crbst_text_options val="margin=0,orientation=0,hide_scrollbar_auto=1,"/>
<crbst_css val="a{color:#0000ff;text-decoration:underline;}a:hover{color:#0000ff;text-decoration:underline;}"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompImageData'>
<z_index val="-9994"/>
<left val="73"/>
<top val="43"/>
<width val="225"/>
<height val="222"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val=""/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
<img_tooltip val=""/>
<normal_img val="crbst%5flogos%5f20grand%5f20%5f2b.jpg"/>
<over_img val=""/>
<opacity val="100"/>
</object>
<object class='WebCompColorizedZoneData'>
<z_index val="-9992"/>
<left val="853"/>
<top val="28"/>
<width val="8"/>
<height val="299"/>
<comp_common_bg_image val=""/>
<comp_common_bg_opacity val="100"/>
<comp_common_bg_corner_size val="0"/>
<comp_common_bg_border_size val="0"/>
<comp_common_bg_border_color val="#969696"/>
<comp_common_bg_has_shadow val="0"/>
<comp_common_border_blur val="0"/>
<gradient class='IsGradient'>
<pt1 class='IsPoint'>
<x val="30"/>
<y val="50"/>
</pt1>
<pt2 class='IsPoint'>
<x val="70"/>
<y val="50"/>
</pt2>
<col1 val="#004761"/>
<col2 val=""/>
<has_gradient val="0"/>
</gradient>
</object>
<object class='WebCompAdvButtonData'>
<z_index val="-9995"/>
<left val="537"/>
<top val="344"/>
<width val="194"/>
<height val="30"/>
<link class='HyperLink'>
<url val="crbst_2.html"/>
<is_external val="0"/>
</link>
<crbst_text val="La Librairie de Laguiole"/>
<crbst_tooltip val=""/>
<crbst_general val="type=rounded,shadow=0,font-size=16,font-family=Arial,font-bold=1,font-italic=0,font-underlined=0,text-align=center,font-color=#000000,text-margin=0,"/>
<crbst_normal val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#007fb5,gloss-color=#007fb5,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
<crbst_over val="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=#004761,gloss-color=#ffcc6699,font-color=#ffffff,font-underline=0,font-shadow=0,"/>
</object>
<global_photo_album_tooltip_bt_zoom_in val="Zoom&nbsp;avant"/>
<global_photo_album_tooltip_bt_zoom_out val="Zoom&nbsp;arri&#232;re"/>
<global_photo_album_tooltip_bt_display_comment val="Afficher&nbsp;les&nbsp;commentaires"/>
<global_photo_album_tooltip_bt_increase_view val="Agrandir"/>
<global_photo_album_tooltip_bt_decrease_view val="R&#233;duire"/>
<global_photo_album_tooltip_bt_previous_page val="Page&nbsp;pr&#233;c&#233;dente"/>
<global_photo_album_tooltip_bt_next_page val="Page&nbsp;suivante"/>
<global_photo_album_tooltip_bt_stop_diaporama val="Stopper&nbsp;le&nbsp;diaporama"/>
<global_photo_album_tooltip_bt_launch_diaporama val="Lancer&nbsp;le&nbsp;diaporama"/>
<global_photo_album_tooltip_bt_back_to_album val="Sortir&nbsp;du&nbsp;mode&nbsp;pleine&nbsp;page"/>
<global_message_error_server_connexion val="Erreur:&nbsp;connexion&nbsp;serveur"/>
<global_message_mail_sended val="Succ&#232;s:&nbsp;mail&nbsp;envoy&#233;"/>
<global_message_error_no_php_on_server val="Erreur:&nbsp;pas&nbsp;de&nbsp;PHP&nbsp;sur&nbsp;ce&nbsp;serveur"/>
<global_context_menu_open_image val="Ouvrir&nbsp;l'image&nbsp;dans&nbsp;votre&nbsp;navigateur"/>
<global_context_menu_open_url_in_window val="Ouvrir&nbsp;le&nbsp;lien&nbsp;dans&nbsp;votre&nbsp;navigateur&nbsp;Internet"/>
<global_context_menu_insert_special_character val="Ins&#233;rer&nbsp;le&nbsp;caract&#233;re"/>
<global_message_click_here_to_open_link_in_window val="Cliquez&nbsp;ici&nbsp;pour&nbsp;ouvrir&nbsp;le&nbsp;lien&nbsp;dans&nbsp;une&nbsp;nouvelle&nbsp;fen&#234;tre"/>
<global_message_you_can_add_special_chars_by_context_menu val="Vous&nbsp;pouvez&nbsp;ins&#233;rer&nbsp;le&nbsp;caractere&nbsp;'@'&nbsp;en&nbsp;ouvrant&nbsp;le&nbsp;menu&nbsp;contextuel&nbsp;(clic&nbsp;droit)"/>
<crbst_common val="width=1100,height=2393,is_centered=1,bg_image=,"/>
<block_right_mouseclic_get_image val="0"/>
</object>
